function VehicleTutorial($VehicleTutorialPage)
{
   tutorialbutton.text = "Next";
   introtutorial1.Visible = false;
   introtutorial2.Visible = false;
   canvas.pushdialog(tutorial);                           
      
   switch$ ($VehicleTutorialPage)
   {
      case 1:
         tutorialdesc.setText("Vehicle combat in Road Gangs is brutal, there is no retreating and there can only be one winner. For Real Time battles you may not directly control where your vehicles " @
         "drive to but you can control their speed and targets. Your vehicle will attempt to circle the enemy target and direct available fire towards it but may also shoot at other nearby enemy vehicles if they are within range.");
                  tutorialbutton.command = "VehicleTutorial(2);";
         $VehicleTutorialPage++;
      case 2:
         tutorialdesc.setText("If you hold the mouse cursor over an enemy vehicle a display will appear showing you the estimated status of the vehicle in various categories, such as crew and vehicle condition. The display will give you " @
         "a good idea of the enemy vehicle's condition for targeting purposes.");
                  tutorialbutton.command = "VehicleTutorial(3);";
         $VehicleTutorialPage++;

      case 3:
         tutorialdesc.setText("You will see a different effect appear on a vehicle depending on where it was hit. A blood splat indicates a crew a member was killed, a smoke puff means a tire was blown out, a brief fireball on the hood means the engine took a hit and small yellow sparks means the vehicle itself took a hit.");
                  tutorialbutton.command = "VehicleTutorial(4);";
         $VehicleTutorialPage++;

      case 4:
         tutorialdesc.setText("You can select your vehicles by either selecting the " @ $keys_RotateCamera @ " key which will cycle through each one or by selecting the vehicle icon in the lower left of the screen. If you are playing a Real Time battle, hitting the " @ $keys_Pause @ " key will allow you to pause combat but you can still select your vehicles and select custom attack orders as well.");
      
         tutorialbutton.command = "CloseTutorial();";      
         introtutorial1.Visible = false;
         introtutorial2.Visible = false;

         tutorialbutton.text = "Close";
   }
}